<?php
include "../../inc/inc.koneksi.php";

$kode 	 =$_POST[kode];
$tanggal =$_POST[tanggal];
$bulan   =$_POST[bulan];
$tahun 	 =$_POST[tahun];
$harief  =$_POST[harief];
$nik   	 =$_POST[nik];
$nama    =$_POST[nama];
$jabatan =$_POST[jabatan];
$sakit	 =$_POST[sakit];
$ijin 	 =$_POST[ijin];
$alpa 	 =$_POST[alpa];
$gapok	 =$_POST[gapok];
$tunmak  =$_POST[tunmak];
$tunbpjs =$_POST[tunbpjs];
$tunjab	 =$_POST[tunjab];
$namatl  =$_POST[namatl];
$jumlahtl=$_POST[jumlahtl];
$totgaji =$_POST[totgaji];
$potabsen=$_POST[potabsen];
$umgaji  =$_POST[umgaji];
$angsur  =$_POST[angsur];
$potbpjs =$_POST[potbpjs];
$potpph	 =$_POST[potpph];
$namapl  =$_POST[namapl];
$jumlahpl=$_POST[jumlahpl];
$gaber	 =$_POST[gaber];

$sql = mysql_query("SELECT * FROM gaji WHERE kode_gj='$kode' ORDER BY kode_gj");
$row = mysql_num_rows($sql);
if ($row>0){
	$input	= "UPDATE gaji SET nama='$nama',jabatan='$jabatan',sakit='$sakit',ijin='$ijin',alpa='&alpa',gapok='$gapok',tunj_mak='$tunmak',tunj_bpjs='$tunbpjs',tunj_jab='$tunjab',nama_tl='$namatl',jumlah_tl='$jumlahtl',tot_gaji='$totgaji',pot_absen='$potabsen',um_gaji='$umgaji',angsuran='$angsur',pot_bpjs='$potbpjs',pot_pph21='$potpph',nama_pl='$namapl',jumlah_pl='$jumlahpl',gaber='$gaber',lastupdate=now()
	WHERE kode_gj='$kode'";
	mysql_query($input);
	echo "Data sukses diubah.";
}
else{
	$input = "INSERT INTO gaji (kode_gj,tanggal,bulan,tahun,hari_ef,nik,nama,jabatan,sakit,ijin,alpa,gapok,tunj_mak,tunj_bpjs,tunj_jab,nama_tl,jumlah_tl,tot_gaji,pot_absen,um_gaji,angsuran,pot_bpjs,pot_pph21,nama_pl,jumlah_pl,gaber) 
	VALUES('$kode','$tanggal','$bulan','$tahun','$harief','$nik','$nama','$jabatan','$sakit','$ijin','$alpa','$gapok','$tunmak','$tunbpjs','$tunjab','$namatl','$jumlahtl','$totgaji','$potabsen','$umgaji','$angsur','$potbpjs','$potpph','$namapl','$jumlahpl','$gaber')";
	mysql_query($input);
	echo "Data sukses disimpan";
}
?>